QGIS Application - Bug report #21255
Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f3e63
2019-02-13 03:16 PM - Raoul Grela

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.4.3 Regression?:
Operating System: Windows 10 64 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corrupls data:

No
No
duplicate

Copied to github as #: 29073

Description

Crash a la fermeture
Crash ID: 62f1fcd2045780cb9f127836e6b57908665f3e63

Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinate Transform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinate Transform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator(] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.3-Madeira
QGIS code revision: 2f64a3c4e7
Compiled against Qt: 5.11.2
Running against Qt: 5.11.2
Compiled against GDAL: 2.4.0
Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:
Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2019-02-13 03:47 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-12-22
#2 - 2019-02-13 03:48 PM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed

2025-12-22 22



